import { ComponentFixture, TestBed } from '@angular/core/testing';
import { CropIntroPage } from './crop-intro.page';

describe('CropIntroPage', () => {
  let component: CropIntroPage;
  let fixture: ComponentFixture<CropIntroPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(CropIntroPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
